Subject: How to remove quill from Index mill?

From: [email-masked]
Date: 27 Jun 1996 17:14:29 GMT

I have an old Index vertical mill (don't know the model number,
unless it's contained within the serial number 55 8246). I am
trying to remove the quill and can't figure out how to get it
out.

To remove the quill I have to remove the gear that meshes with
the quill's rack. Looks like to remove this gear I have to drive
out its shaft, but I can't figure out how to do this. I have
removed the power quill feed stuff on the left side. On the
right side is a lever feed mechanism which contains a deadly-
looking "clock spring"; I have this mechanism loose but haven't
been able to pull it completely off the casting that holds the quill.

The gear that drives the quill is about 1 3/8 inch wide and appears
to be made of two pieces joined face-to-face; one piece is about
1 inch wide and the other piece is about 3/8 inch wide. 

Any suggestions on how to get this thing apart?

                      ...when I sit down to write
Don Holly             my intentions are always blameless however deplorable
                      the ultimate effect of the act may turn out to be.
                                           --Joseph Conrad